Bug 148933 - Need to get rid of CDATA from our XML StringResource files
Summary: Need to get rid of CDATA from our XML StringResource files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1 rhn400i18n
TreeView+ depends on / blocked
 
Reported: 2005-02-17 00:48 UTC by Mike McCune
Modified: 2007-10-24 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-01 07:01:29 UTC


Attachments (Terms of Use)

Description Mike McCune 2005-02-17 00:48:57 UTC
XLIFF doesn't support CDATA.  Need to make sure we escape our inner HTML instead.

Comment 1 Mike McCune 2005-02-24 03:41:42 UTC
Writing this into the l10n code to check for CDATA and a valid XLIFF file.


Note You need to log in before you can comment on or make changes to this bug.